## golang-github-gorilla-rpc 0.0~git20160927.0.22c016f

=== debian/changelog ===
golang-github-gorilla-rpc (0.0~git20160927.0.22c016f-1) unstable; urgency=medium

  * Initial release (Closes: 857040)

 -- Henti Smith <henti@geekware.co.za>  Fri, 17 Mar 2017 13:28:49 +0000
