=== debian/control ===
Source: golang-github-gorilla-rpc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Henti Smith <henti@geekware.co.za>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/gorilla/rpc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-rpc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-rpc.git
XS-Go-Import-Path: github.com/gorilla/rpc

Package: golang-github-gorilla-rpc
Architecture: all
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: golang foundation for RPC over HTTP services
 gorilla/rpc is a foundation for RPC over HTTP services, providing access to
 the exported methods of an object through HTTP requests.  It derives from the
 standard net/rpc package but uses a single HTTP request per call instead of
 persistent connections. Other differences compared to net/rpc:
  - Multiple codecs can be registered in the same server.
  - A codec is chosen based on the "Content-Type" header from the request.
  - Service methods also receive http.Request as parameter.
  - This package can be used on Google App Engine.
