## golang-github-gorilla-rpc 0.0~git20160927.22c016f

=== debian/changelog ===
golang-github-gorilla-rpc (0.0~git20160927.22c016f-3) unstable; urgency=medium

  * Team upload.
  * Add Replaces / Breaks after package renaming.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #915581)
  * Add golang-github-gorilla-rpc binary package again for transition.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 07 Dec 2018 21:40:12 +0100

golang-github-gorilla-rpc (0.0~git20160927.22c016f-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Change package name to golang-github-gorilla-rpc-dev for the -dev headers.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Dec 2018 20:22:27 +0100
