=== debian/control ===
Source: golang-github-gorilla-rpc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Henti Smith <henti@geekware.co.za>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/gorilla/rpc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-rpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-rpc.git
XS-Go-Import-Path: github.com/gorilla/rpc

Package: golang-github-gorilla-rpc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: golang-github-gorilla-rpc (<< 0.0~git20160927.22c016f-2~)
Breaks: golang-github-gorilla-rpc (<< 0.0~git20160927.22c016f-2~)
Description: golang foundation for RPC over HTTP services
 gorilla/rpc is a foundation for RPC over HTTP services, providing access to
 the exported methods of an object through HTTP requests.  It derives from the
 standard net/rpc package but uses a single HTTP request per call instead of
 persistent connections. Other differences compared to net/rpc:
  - Multiple codecs can be registered in the same server.
  - A codec is chosen based on the "Content-Type" header from the request.
  - Service methods also receive http.Request as parameter.
  - This package can be used on Google App Engine.

Package: golang-github-gorilla-rpc
Architecture: all
Depends: golang-github-gorilla-rpc-dev, ${misc:Depends}
Section: oldlibs
Description: Transitional package for golang-github-gorilla-rpc-dev
 This is a transitional package. It can safely be removed.
