=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	# Run dh_auto_install normally
 	dh_auto_install
 	# Remove the testapp binary that gets created and added to install
-	rm -rf debian/golang-github-gorilla-rpc/usr/bin
+	rm -rf debian/golang-github-gorilla-rpc-dev/usr/bin
