## golang-github-gorilla-rpc 1.2.0

=== debian/changelog ===
golang-github-gorilla-rpc (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    * golang-github-gorilla-rpc-dev: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster
    * golang-github-gorilla-rpc-dev: Drop versioned constraint on
      golang-github-gorilla-rpc in Replaces.
    * golang-github-gorilla-rpc-dev: Drop versioned constraint on
      golang-github-gorilla-rpc in Breaks.

  [ Shengjing Zhu ]
  * Drop transitional package golang-github-gorilla-rpc (Closes: #871549)
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Add autopkgtest-pkg-go
  * Add Rules-Requires-Root
  * Update uscan watch file to version 4
  * New upstream version 1.2.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 02 Jul 2022 02:18:24 +0800
